- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - t -

- term_exists() : Xapian::Database
- TermCountMatchSpy() : Xapian::TermCountMatchSpy
- TermGenerator() : Xapian::TermGenerator
- TermIterator() : Xapian::TermIterator
- termlist_begin() : Xapian::Document , Xapian::Database
- termlist_count() : Xapian::Document
- termlist_end() : Xapian::Database , Xapian::Document
- terms : Xapian::TermCountMatchSpy
- terms_seen : Xapian::TermCountMatchSpy
- total : Xapian::ValueCountMatchSpy
- TradWeight() : Xapian::TradWeight